@charset "UTF-8";



/********** visual **********/
/* 버튼 */
.btn_main_link01{display:block;  margin-top:2.75rem;}
.btn_main_link01 span{position:relative; color:#00a21a; letter-spacing:-0.5px; padding-right:90px; font-size:1.75rem; font-weight:700; line-height:1.875rem;}
.btn_main_link01 span:before{ display:block; position:absolute; top:0; right:0; width:8px; height:8px; border:10px solid #f5e4ca; background:#f69e1c;content:""; border-radius:8px; border-radius:40px;}
.btn_main_link01 span:after{ display:block; position:absolute; top:13px; right:10px; width:52px; height:1px; background:#f69e1c;content:"";  content:"";}

.btn_main_link02{display:block; margin-top:2.75rem;}
.btn_main_link02 span{position:relative;  color:#fff; letter-spacing:-0.5px; font-size:1.75rem; font-weight:700; line-height:1.875rem;  padding-right:90px; background:url(../images/main/ico_btn_link01.png) no-repeat right center; }
/* .btn_main_link02 span:before{ display:block; position:absolute; top:0; right:0; width:8px; height:8px; border:10px solid rgba(255,255,255,.8); background:#fff;content:""; border-radius:8px; border-radius:40px;}
.btn_main_link02 span:after{ display:block; position:absolute; top:13px; right:10px; width:52px; height:1px; background:#fff;content:"";  content:"";} */

@media(max-width:640px){
    .btn_main_link01 span,
    .btn_main_link02 span{font-size:1.125rem;}
}

.visual_wrapper{display:block;position:relative;/* height:100%; */margin-top:-80px;}
.visual_wrapper .visual{display:block; overflow:hidden; position:relative; z-index:2; width:100%; height:100%; text-align:center;}
.visual_wrapper .visual .swiper-container{width:100%; height:100%;}
.visual_wrapper .visual img{min-width:100%;image-rendering:-webkit-optimize-contrast;min-height: 100%;object-fit: cover;}

.visual_dec{display:flex;position: absolute;top: 0;left: 0;width: 100%;height:100%;color:#fff;text-align:center;flex-direction: column;justify-content:center;}
.visual_dec .tit{color:#fff;letter-spacing:-0.5px;font-family: 'GmarketSans';font-size:3.75rem;font-weight:500;line-height: 1;margin-bottom: 20px;}
.visual_dec .dec{ color:#fff; letter-spacing:-0.5px;font-size:1.75rem; font-weight:700;}

.visual_wrapper .video{position: relative;width: 100%;height: 0;padding-top: 56.25%;margin-top: 80px;}
.visual_wrapper .video video {position: absolute;top: 0;width: 100%;height: 100%;/* object-fit: cover; */display: block}
.visual_wrapper .video video {/* object-fit: fill; */}

@media(max-width:1240px){
    .visual_wrapper{height:600px;}
    .visual_wrapper:has(video){height:auto;}
}
@media(max-width:820px){
    .visual_dec .tit{font-size:40px;}
    .visual_dec .dec{font-size:18px;}
}
@media(max-width:640px){
    .visual_wrapper{height:480px;}
    .visual_wrapper:has(video){height:auto;}
    
}
@media(max-width:420px){
    .visual_wrapper{height:360px}
    .visual_wrapper:has(video){height:auto;}
}


.main_sec1{position:relative;/* overflow: hidden; */}
.main_sec1:before{ display:block; position:absolute; bottom:0; left:0; width:100%; height:112px; background:#f5f5f5;content:"";}
.main_sec1 .c_g{display:block;position:absolute;top: -50%;left: -90px;z-index:-1;width:654px;height:654px;border:50px solid #f6f6f6;content:"";border-radius: 654px;box-sizing: border-box;}
.main_sec1 .c_g:before{display:block;position:absolute;bottom: 60px;left: 70px;width: 40px;height: 40px;background: #ffc30d;content:"";border-radius: 40px;}

.main_sec1 .main_tit{ text-align:center;padding-top:6.25rem;}
.main_sec1 .main_tit .top_tit{color:#000;font-family:"Poppins";font-size:6.25rem;line-height:1;margin-bottom: 12px;}
.main_sec1 .main_tit .top_dec{color:#000;letter-spacing: -0.5px;font-size:2.125rem;font-weight:500;margin-bottom: 20px;}
.main_sec1 .main_tit .dec_txt{ color:#000;font-size:1.25rem; font-weight:400; line-height:1.875rem;}

.main_sec1 .point_box_list{display:flex; height:224px; gap:4px; margin-top:4.375rem;}
.main_sec1 .point_box_list > li{ display:flex; flex:1; justify-content:center; align-items:center; background-size:cover;}
.main_sec1 .point_box_list .point_tit{display:flex;position:relative;color:#fff;letter-spacing:-0.5px;flex-direction:column;font-size:2rem;line-height:1;font-weight:700;gap:10px;align-items: center;text-align: center;}
/* .main_sec1 .point_box_list .point_tit:after{ display:block; width:3.25rem; height:3.25rem; background:#fff url(../images/main/ico_arw_next_g.png) no-repeat center center;content:""; border-radius:3.25rem; } */

.main_sec1 .point_box_list > li.item01{background-image:url(../images/main/bg_point01.png); }
.main_sec1 .point_box_list > li.item02{background-image:url(../images/main/bg_point02.png); }
.main_sec1 .point_box_list > li.item03{background-image:url(../images/main/bg_point03.png); }

@media(max-width:1024px){
  
    .main_sec1 .point_box_list .point_tit{gap: 15px;font-size: 1.5rem;}
    .main_sec1 .point_box_list .point_tit:after {width: 32px;height: 32px;}
}
@media(max-width:960px){
    .main_sec1 .c_g{width: 300px;height: 300px;left: 0;top: -110px;}
    .main_sec1 .c_g:before{bottom: 10px;left: 20px;}
    .main_sec1 .main_tit .dec_txt br{display:none;}
}
@media(max-width:640px){
    .main_sec1 .main_tit{padding-top:40px}
    .main_sec1 .main_tit .top_tit{font-size: 40px;}
    .main_sec1 .main_tit .top_dec{font-size:24px;}

    .main_sec1 .point_box_list{flex-direction:column;height: auto;}
    .main_sec1 .point_box_list > li{flex: 0 0 150px;}
    .main_sec1 .point_box_list .point_tit{flex-direction: row;justify-content: space-around;}
}



.main_sec2{position:relative;padding: 6.25rem 0 0;background: #f5f5f5 url(../images/main/pt_dot01_g.png);overflow: hidden;}
.main_sec2 .main_tit{position: relative;padding-top:100px;z-index: 10;}
.main_sec2 .main_tit .top_tit{ color:#000;font-size:3.25rem; font-weight:900; line-height:1; margin-bottom:24px;}
.main_sec2 .main_tit .top_dec{color:#000;font-size:1.625rem;font-weight: 400;line-height:1.875rem;margin-bottom:10px;}
.main_sec2 .main_tit .dec_txt{ color:#000;font-size:20px; font-weight:500; line-height:1.875rem;}

.main_sec2 .main_cure_list{height: 1080px;}
.main_sec2 .main_cure_list .sub_tit{position: relative;color:#000;letter-spacing:-0.5px;font-size:2.375rem;font-weight: 600;line-height:1;}
.main_sec2 .main_cure_list .sub_dec{position: relative;color:#000;letter-spacing:-0.5px;font-size:1.25rem;line-height:1.875rem;}
.main_sec2 .main_cure_list > ul{position:absolute;z-index: 1;}
.main_sec2 .main_cure_list .part1{top: 50px;right: -130px;width: 712px;height: 462px;background: url(../images/main/bg_main_cure01.png) no-repeat 0 0;}
.main_sec2 .main_cure_list .part1 li{position:absolute;bottom: 20px;right: -30px;}
.main_sec2 .main_cure_list .part2{top: 520px;left: -80px;width: 1128px;height: 805px;background: url(../images/main/bg_main_cure02.png) no-repeat 0 0;}
.main_sec2 .main_cure_list .part2 li.c1{position:absolute;top: 110px;left: 470px;}
.main_sec2 .main_cure_list .part2 li.c2{position:absolute;top: 630px;left: 60px;}
.main_sec2 .main_cure_list .part3{top: 830px;right: -60px;width: 410px;height: 390px;background: url(../images/main/bg_main_cure03.png) no-repeat left bottom;}
.main_sec2 .main_cure_list .part3 li{position:absolute; top:0; right:0;}
.main_sec2 .main_cure_list .item01:before{display:block;position:absolute;bottom: -80px;left: -320px;width:464px;height:464px;background:url(../images/main/bg_main_cancer01.png) no-repeat;content:"";}
.main_sec2 .main_cure_list .item02{display:block; width:1128px; height:805px; background:url(../images/main/bg_main_cancer02.png) no-repeat 0 0; }
.main_sec2 .main_cure_list .item04{display:block; width:412px; height:392px; background:url(../images/main/bg_main_cancer03.png) no-repeat left bottom;}

.main_sec2 .c_g{display:block;position:absolute;bottom: -340px;right: -234px;width: 640px;height: 640px;border: 140px solid rgba(255,255,255,0.6);content:"";border-radius: 820px;box-sizing: border-box;}

@media(max-width:1600px){
    .main_sec2 .main_cure_list{position: relative;height: 1000px;}
    .main_sec2 .main_cure_list .part1{top: -160px;right: 140px;width: 520px;height: 340px;background-size: auto 100%;background-position: 0 0;}
    .main_sec2 .main_cure_list .part2{top: 170px;left: 80px;width: 900px;height: 600px;background-size: auto 100%;}
    .main_sec2 .main_cure_list .part2 li.c1{left: 380px;}
    .main_sec2 .main_cure_list .part2 li.c2{top: 510px;}
    .main_sec2 .main_cure_list .part3{right: 100px;top: 560px;width: 370px;height: 300px;background-size: 200px auto;}
}
@media(max-width:1240px){
    .main_sec2 .main_tit .dec_txt br{display:none;}
    .main_sec2 .main_cure_list .part1{width: 470px;height: 270px;top: 0;right: 180px;}
    .main_sec2 .main_cure_list .part1 li{bottom: 60px;right: 0px;left: 50%;margin-left: -150px;text-align: center;}
    .main_sec2 .main_cure_list .part2{top: 300px;left: 110px;width: 700px;height: 460px;}
    .main_sec2 .main_cure_list .part2 li.c1{top: 40px;left: 300px;}
    .main_sec2 .main_cure_list .part2 li.c2{top: auto;left:0;bottom: 0px;}
    .main_sec2 .main_cure_list .part3{right: 70px;top: 630px;}
    .main_sec2 .c_g{bottom: -190px;right: -150px;width: 400px;height: 400px;}
}
@media(max-width:1075px){
    .main_sec2 .main_cure_list .part2{width: 700px;}
}
@media(max-width:920px){
    .main_sec2 .main_cure_list .sub_tit{font-size: 24px;}
    .main_sec2 .main_cure_list .sub_dec{font-size: 16px;}
    .main_sec2 .main_cure_list .part1{top: 60px;width: 410px;height: 200px;}
    .main_sec2 .main_cure_list .part2{top: 290px;left: 30px;width: 660px;}
    .main_sec2 .main_cure_list .part2 li.c1{left: 256px;}
    .main_sec2 .main_cure_list .part2 li.c2{top: 300px;}
    .main_sec2 .main_cure_list .part3{top: 670px;width:300px;height: 260px;}
    .main_sec2 .main_cure_list .part3 li{top:0}
}
@media(max-width:640px){
    .main_sec2 .main_tit{padding:0;}
    .main_sec2 .main_tit .top_tit{font-size:2rem;}
    .main_sec2 .photo_list .txt{font-size:24px;}
    .main_sec2 .main_cure_list{padding: 20px 0;height: auto;}
    .main_sec2 .main_cure_list .part1{position: relative;top: 0;left: 0;width: 100%;height: 180px;margin: 0 0 40px 0;right: auto;background-position: center 0;}
    .main_sec2 .main_cure_list .part2{margin: 0 0 40px 0;position: relative;width:100%;height: 250px;top: auto;left: 0;background-position: center 0;}
    .main_sec2 .main_cure_list .part2 li.c1{top: 10px;left: 50%;margin-left: -20px;}
    .main_sec2 .main_cure_list .part2 li.c2{top: 140px;left: 50%;margin-left: -131px;}
    .main_sec2 .main_cure_list .part3{position:relative;top: 0;left: 50%;transform: translateX(-50%);background-position: center 0;}
    .main_sec2 .main_cure_list .part3 li{top: -10px;left: 50%;margin-left: -90px;}
}

.main_sec3{position:relative; height:574px; background:url(../images/main/bg_facility01.png) no-repeat 0 0 / cover; }
.main_sec3 .main_tit{display:flex; height:574px; flex-direction: column; justify-content:center;}
.main_sec3 .main_tit .top_tit{ color:#fff;font-family:"Poppins"; font-size:3.25rem; line-height:1; text-transform: uppercase; margin-bottom:12px;}
.main_sec3 .main_tit .top_dec{ color:#fff;font-size:2.125rem; font-weight:500; margin-bottom:20px;}
.main_sec3 .main_tit .dec_txt{font-size:1.25rem; font-weight:}





@media(max-width:1024px){
    .main_sec3{height: auto;}
    .main_sec3 .main_tit{height: 400px;}
}
@media(max-width:640px){
    .main_sec3 .main_tit .top_tit{font-size: 2rem;}
    .main_sec3 .main_tit .top_dec{font-size:1.125rem;}
}

/* 면역증진클리닉 */
.main_sec4{padding:264px 0 0;}
.main_sec4 .con_wrap{padding: 28px 0 285px 790px;}
.main_sec4 .main_tit .top_tit{ color:#000;font-size:3.25rem; font-weight:900; line-height:1; margin-bottom:24px;}
.main_sec4 .main_tit .top_dec{color:#000;font-size:1.625rem;font-weight: 400;line-height:1.875rem;margin-bottom:10px;}
.main_sec4 .main_tit .dec_txt{color:#54585b;font-size:1.25rem;font-weight:500;line-height:1.875rem;margin-bottom: 40px;}

.main_sec4 .part_list{margin-bottom:50px;}
.main_sec4 .part_list > li{display:block; padding:12px 0; color:#54585b; font-size:1.375rem; line-height:3rem; font-weight:700; border-bottom:1px solid #d1dad7;}

.main_sec4 .photo_list{ display:flex; position:absolute; top:0; left:0; z-index:1; width:730px; gap:50px; flex-wrap:wrap;}
.main_sec4 .photo_list > li{display:flex; width:340px; height:506px; padding:2.5rem 1.25rem;  box-sizing:border-box; align-items: flex-end; background-repeat:no-repeat; background-position:0 0;}
.main_sec4 .photo_list > li.ac{border:12px solid #00a21a; box-shadow:3px 0 65px rgba(0,0,0, .2);}
.main_sec4 .photo_list > li.item01{background-image:url(../images/main/img_main_clinic01.png);margin-top: -180px;}
.main_sec4 .photo_list > li.item02{background-image:url(../images/main/img_main_clinic02.png);margin-top: 100px;}
.main_sec4 .photo_list > li.item03{background-image:url(../images/main/img_main_clinic03.png);margin-top: -270px;}
.main_sec4 .photo_list > li.item04{background-image:url(../images/main/img_main_clinic04.png); }
.main_sec4 .photo_list .txt{ color:#fff; letter-spacing:-0.5px; font-size:2.125rem; font-weight:700;}


.main_sec4 .c_g{display:block;position:absolute;top: -64%;right: 100px;z-index:-1;width: 820px;height: 820px;border:140px solid #f6f6f6;content:"";border-radius: 654px;box-sizing: border-box;}
.main_sec4 .c_g:before{display:block;position:absolute;top: 50%;right: -20px;width: 40px;height: 40px;background: #00a21a;content:"";border-radius: 40px;}
.main_sec4 .c_g_s{display:block;position:absolute;bottom: -80px;left: -170px;z-index:-1;width: 344px;height:344px;border: 100px solid #f6f6f6;content:"";border-radius: 344px;box-sizing: border-box;}

@media(max-width:1280px){
    .main_sec4 .c_g{width:600px;height:600px;right: 0;top: -60%;}
    .main_sec4 .c_g:before{top: auto;right: 0;bottom: 60px;}
    .main_sec4 .c_g_s{left:0;}

    .main_sec4 .photo_list{gap: 20px;}
    .main_sec4 .con_wrap{padding-left: 740px;}
}
@media(max-width:1240px){
    .main_sec4{padding: 6.25rem 0;}
    .main_sec4 .con_wrap{padding:0;display: flex;flex-wrap:wrap;justify-content: space-between;gap: 0 40px;}
    .main_sec4 .con_wrap .main_tit{flex:1; }
    .main_sec4 .con_wrap .part_list{flex:0 0 40%; margin-bottom:0;}
    .main_sec4 .con_wrap .btn_main_link01{flex-basis:100%;margin-top: 0;}
    .main_sec4 .main_tit .dec_txt{margin:0;}
    .main_sec4 .main_tit .dec_txt br{display:none;}
    
    .main_sec4 .photo_list{position:relative;width: 100%;margin-top: 40px;}
    .main_sec4 .photo_list > li{height: 300px;margin-top:0;width: calc(100% / 3 - 15px);flex: 0 0 calc(100% / 3 - 15px);padding:20px}
    .main_sec4 .photo_list > li.item01,
    .main_sec4 .photo_list > li.item03{margin-top:0;}
}
@media(max-width:1024px){
    .main_sec4 .photo_list > li{flex:0 0 calc(100% / 2 - 10px);background-size: cover;height: 200px;background-position: center center;}
}
@media(max-width:960px){
     .main_sec4 .con_wrap .main_tit{margin-bottom:20px;}
    .main_sec4 .con_wrap .part_list{flex: 0 0 100%;width: 100%;display: grid;grid-template-columns: 1fr 1fr;grid-template-rows: 1fr 1fr;grid-gap: 0;border-top: 1px solid #54585b;border-right: 1px solid #54585b;margin-bottom: 30px;}
    .main_sec4 .con_wrap .part_list > li{display:flex;flex-direction:column;justify-content:center;align-items: center;padding: 12px;border-left: 1px solid #54585b;border-bottom: 1px solid #54585b;}
}
@media(max-width:640px){
    .main_sec4 .main_tit .top_tit{font-size:2rem;}
    .main_sec4 .photo_list .txt{font-size:24px;word-break: break-all;}
}


.main_sec5{position:relative; height:790px; background:url(../images/main/bg_openinfo01.png) no-repeat 0 0 / cover;}
.main_sec5 .open_info_wrap{display:flex;width: 100%;height:790px;align-items: center;}
.main_sec5 .open_info_inner{display:block; width:100%; }
.main_sec5 .open_info_inner .main_tit{display:block; color:#fff; font-size:2rem; font-weight:700; line-height:2.5rem;}
.main_sec5 .open_info_inner .main_tit span{background:url(../images/main/ico_main_clock01.png) no-repeat 0 center;padding-left:40px;margin-bottom: 1.25rem;}
.main_sec5 .open_info_inner .dec_list{display: block;margin-bottom:2.5rem;}
.main_sec5 .open_info_inner .dec_list > li{display:flex; color:#fff; font-size:1.625rem; font-weight:700; line-height:2.5rem;}
.main_sec5 .open_info_inner .dec_list .tit{flex:0 0 80px;}

@media(max-width:1024px){
    .main_sec5{height:400px; background-position: left 50% center;}
    .main_sec5 .open_info_wrap{height:400px;} 
}
@media(max-width:640px){
    .main_sec5,
    .main_sec5 .open_info_wrap{height:auto;}
    .main_sec5 .open_info_inner{padding:40px 0;}
    .main_sec5 .open_info_inner .dec_list > li{font-size:20px}
    
}
@media(max-width:420px){
    
    .main_sec5 .open_info_inner .dec_list > li{font-size:18px}
}


.main_sec5 .open_info_inner .contact_list{display:flex; flex-direction: column; gap:8px;}
.main_sec5 .open_info_inner .btn_main_kakao{ display:block;position:relative; color:#fff; letter-spacing:-0.5px; font-size:20px; font-weight:700; padding-left:68px; line-height:56px;}
.main_sec5 .open_info_inner .btn_main_kakao:before{ display:block; position:absolute; top:0; left:0; width:56px; height:56px; background:#fff url(../images/main/ico_main_kakao.png) no-repeat center center;content:""; border-radius:56px;}
.main_sec5 .open_info_inner .btn_main_call{ display:block;position:relative; color:#fff; letter-spacing:-0.5px; font-size:20px; font-weight:700; padding-left:68px; line-height:56px;}
.main_sec5 .open_info_inner .btn_main_call:before{ display:block; position:absolute; top:0; left:0; width:56px; height:56px; background:#fff url(../images/main/ico_main_call.png) no-repeat center center;content:""; border-radius:56px;}


.main_sec3 {background: url(../images/main/bg_facility01_20260416.png) no-repeat 0 100% / cover;}